p {
  margin-top: 0;
  margin-bottom: 0;
}

body {
  font-family: Roboto, Arial;
  margin: 0;
  padding-top: 140px;
  padding-left: 96px;
  padding-right: 24px;
  background-color: white;
}

@media (max-width: 600px) {
  body {
    padding-top: 149px;
    /* Increased to account for header + category bar (added 24px) */
    padding-left: 10px;
    padding-right: 10px;
  }
}

a {
  text-decoration: none;
  color: black;
}